/*
 *  Spelljammer: Beyond the Moons
 *
 *  Main colors:
 *    highlight: #bbddff
 *    accent:    #ffcc55
 *    link:      #bbbbdd
 *    visited:   #ffbbdd
 */

@import url('rpg.css');

html { border-color: #bbddff;  }

/* page-areas */
#page-header a, #page-footer a { text-decoration: none; }

#page-body { clear: both; }

#page-footer { clear: both; }
#page-footer hr { height: 4px; }

#page-footer-buttons { height: 100px; }  /* ~75px + 1em */
#page-footer-buttons * { float: left; }
#back-button { float: right; }

span.sj { font-style: italic; }

/*
#whatisthis {
    position: absolute;  top: 0.5em;  right: 0.5em;
}
#whatisthis * {
    font-size: 0.83em; font-family: sans-serif;
    text-decoration: none;
}
*/

/* general formatting */
h1, h2, h3, h4, h5, h6, p.subtitle {
    font-family: Pterra, sans-serif;
}
h1, h2 { font-variant: small-caps; }

div.last-updated { font-style: italic; }
p.summary { font-style: italic; }

/*.lettered { text-align: center; }*/

div.advert {
    margin-top: 1em;
    text-align: center; clear: both; 
}



/* Table */
/*
.stats tbody td { text-align: center; }
.stats tbody th { text-align: left; }
.stats thead th.first { text-align: left; }
.stats td, .stats th { white-space: nowrap; }
*/

/* List */
/* ul { list-style-type: none; }
ul li { margin-left: 1.5em; text-indent: -1.5em; } */


/* Sections */
.section { margin-left: 15px; }

.section h1, .section h2, .section h3, .section h4,
.section h5, .section h6, .section p.subtitle
    { margin-left: -15px; }

.subsection, .subsection .section,
.sidebar .section {
    margin-left: 0;
}

.sidebar h1, .sidebar h2, .sidebar h3,
.sidebar h4, .sidebar h5, .sidebar h6 {
    margin-left: 0;
}


/* Quotes */
#flavor-text {
    font-family: celestia antiqua, bookman old style, serif;
    position: relative;
    height: 100%;
}
#flavor-text blockquote, #flavor-text .attrib {
    padding: 0 72px;
}
#flavor-text blockquote {
    text-align: center;
    font-size: larger;
}
#flavor-text .attrib {
    text-align: right;
    padding-left: 40%;
}


blockquote.flavor_text p.quote { font-size: larger; }
blockquote.flavor_text p.attrib { padding-left: 40%; }

#recent dt.title { font-weight: bold; margin-top: 0.33em; }
#recent dt.date { font-size: smaller;  font-family: Tacoma, sans-serif;}
#recent dd { margin-left: 1em; }

em.ship { font-variant: small-caps; }


/* colors */
@media screen
{
#page-title, .off-left {
    overflow: hidden;
    text-indent: -10240px;
}
#page-title {
    background-repeat: no-repeat;
    background-position: top center;
    margin-bottom: 1em;
    line-height: 10240px;
}
.off-left {
    margin: 0;  padding: 0;
    height: 0;
}

body {
  margin: 20px 30px 5em 85px;
  color: #eeeeff; background-color: #000000;
  background-repeat: repeat-y;
  background-image: url("http://www.spelljammer.org/images/back_btm.jpg");
}
table.legend, .sidebar { border-color: #bbddff; }

A:visited { color: #ffbbdd; }
A:link { color: #bbbbff; }

hr { background-color: #bbddff; color: #bbddff; }

h1, h2, h3, h4,
h1 a:visited, h2 a:visited, h3 a:visited,
h4 a:visited, 
h1 a:link, h2 a:link, h3 a:link, h4 a:link,
table caption,
p.subtitle
  { color: #bbddff; }

a[href]:hover, a[href]:focus, a[href]:active,
h1 a[href]:hover, h2 a[href]:hover, h3 a[href]:hover,
h4 a[href]:hover, 
h1 a[href]:focus, h2 a[href]:focus, h3 a[href]:focus, h4 a[href]:focus
  { color: #ffcc55; text-decoration: underline; }

.markevenodd tr.even { background-color: #223344; }
.markevenodd tr.odd { background-color: black; }
}

@media print {
#page-footer { display: none; }
.advert { display: none; }
}


/* Override imports */


div.d20-feat div.heading {
  border-left: solid 2px #bbddff;
}

